.exact {
    height: auto;
    width: 1100px;
	margin:0 auto;
}

.exact:empty, videoslider:empty {
    display: none;

}

/*.shoppingcart {
	margin-bottom:15px;
}
*/


@media screen and (max-width: 736px) {

/*.shoppingcart {
	margin-bottom:10px;
}

.exact {
	width: 100%;
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}

.exact iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
*/


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait) {

/*.exact {	
	width: 100%;
	
}	*/
	
}